image_width: 1928
image_height: 1448
camera_name: cam1
camera_matrix:
  rows: 3
  cols: 3
  data: [ 2.2349772108697830e+03, 0., 9.4633067679716305e+02, 0.,
       2.2349772108697830e+03, 7.2044819068916433e+02, 0., 0., 1. ]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 8
  data:  [ -2.8153294603624796e-01, 7.5544464154415525e-01, 0., 0., 0.,
       0., 0., 1.8309981716021555e+00 ]
rectification_matrix:
  rows: 3
  cols: 3
  data: [ 9.9999295197502325e-01, -2.0888147903270747e-03,
       3.1197520815764422e-03, 2.1492826507394148e-03,
       9.9980742294139591e-01, -1.9506348078809538e-02,
       -3.0784061405247105e-03, 1.9512915826604617e-02,
       9.9980486572709681e-01 ]
projection_matrix:
  rows: 3
  cols: 4
  data: [ 1.9413014536119808e+03, 0., 9.5283858489990234e+02,
       -1.9268957458937974e+06, 0., 1.9413014536119808e+03,
       7.2059799957275391e+02, 0., 0., 0., 1., 0. ]
